/* eslint-disable */
/* prettier-ignore */
// @ts-nocheck
// Generated by unplugin-vue-components
// Read more: https://github.com/vuejs/core/pull/3399
export {}

declare module 'vue' {
  export interface GlobalComponents {
    DropdownMenu: typeof import('./../components/DropdownMenu.vue')['default']
    DropdownSelect: typeof import('./../components/DropdownSelect.vue')['default']
    MenuData: (typeof import('./../components/MenuData.vue'))['default']
    MenuItem: typeof import('./../components/menuItem.vue')['default']
    NestedDropdown: typeof import('./../components/NestedDropdown.vue')['default']
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
  }
}
